{
  "type": "service_account",
  "project_id": "brain3-495110",
  "private_key_id": "67e1e3a05bfbf70c95e83c17e8e4f08c306d3ce9",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDZm/UvmujH4xiZ\nnbyeHc+pZjeN0hfjr5Ztg11fIVvYPQTaQC4BbdM6D3p8HOXg4HNuXdTQBST8Okxc\nUW8j1X9WJUmlG4NwtJ/D6HyZj48YI8QKux3qPigy0GYgldvmE3NoOXF7iV8CHeuJ\nXn9OIBoOl/uH8jDsucuG16XGA/7tYL+qW+7N6Zbrq4Wlf+cMnkgOb6BJX2E/zTCb\nF6PIOY62dF4mdBejs7dya7CYKtNJbKHC8CuAu6UXS6E7e1MTJTAGs6xKQ6XvLkxj\n6gpK9+t4vhwaT9ptctSw9Dp80KeaG8EO33BdcNLwq62GDFQJYLvopH9E4cAF96Wd\ndCSio18jAgMBAAECggEAI49SRki8sGlibDv0Biyd8jMzcdf6smjPnq7AU9raLOBv\nyhCB1Bbz1QGRhPWd9R0Ij+kCbUnh7NvD/bQLAuKRD+1A9xujY4gIsZVswxVMD2hM\n0WoZbd1haUhX4AxNJnBYRBha/JKKtYhZJJYOHKCvUWIxptoDd7O22B6mRtEBWB3R\nmLS/a5vjWxVb1BAOpkvzi/bJ9zHhdF2U9bnc/hdpl7vVY+pzGa/p9SZ707TRhsNw\nBjfBWP/dVKAC4H/aX1Sv6Aa6wBs83mHoAOmqOogPeGvMDdKskC9EvD6bK4dMxYfY\nQaKl2ihYIS34BozqKe9yVXwmlk6mbbR0pvOR4y425QKBgQDyxdCIesH+UsI7zUf9\n4dgNIIv2h1lZz/cnjdmpH0eotxf4jZ+duQ36ID8OeUcC2qm1+M7RwvUA3IG2hMMD\nDYi3IxSLc4KsXcuE3SMwpD1fFlo01ICSTL8RNM+xGP9Hdur4+CuIdQAHFukncP93\nl4f2KmxFOzeE1T7hpOWQGyaypwKBgQDldynbOxaBbE0gK3qS8uVz29Jh19PjBnFC\nnf8/8mFbwdJiVACRGaeBRcgR1N4elbnOhwBKLHhoYt4ajq/s4zlQDlW2YuQvossZ\nZuuu0pLeH+IFhTWqVCvrRdk6qKmCKCv4U9PdqGWmcLYZyN6dGkijAxyCHw2qkASR\njDHcQlqrJQKBgEuRp8fT7m7r8+oJjE9K7aWoa+jhWL7MLXLyhL5QLk4mMB/+daDy\n6ZbiUr5+ocwRpKIwQLCqrvkFqprV2J4qqFPZZ5vA6Pwedit1am7JsRDYNFwdiagA\nm7kPZ1cJIO1t5tZ46ZQgV1Hdn9XXJq5jTL8jlXA3bqC6gEhcu9iPmwwhAoGAS0no\n+tyNStO9DoQViKeXr4b9pUrKY9/WQ5RRjqq5VQDoRYjoUrOHKTw7I9ajNofL2j6j\nUrL6os1lsHMGuAPp5yF88AXMdvDEEMabJ9ZBiA4P+920OPm7G0vktYFndKQ3oRfo\nGP9KsuyiYx1sJUHdeVbpAKytsDvms9a6+VjwJN0CgYA+tXZQQ2TaNFVKYBiz7tP7\nCigD90RU9yL42ubBK4ftAK1Q15IUGvpjv+nEsFPd/nygRjUxF5IOlwF8PJAN1MNP\nEVgbvHfghZdpojArrc2hftCQ3MEP3axVagt+YCTvkfINGJnzBARdMa6DC9103iB+\nyAg+FGf1lPo94PzDXFY/Fg==\n-----END PRIVATE KEY-----\n",
  "client_email": "brain3@brain3-495110.iam.gserviceaccount.com",
  "client_id": "108058969257541360736",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/brain3%40brain3-495110.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
